<?xml version="1.0"?>
<level levelNumber="2" countOfCards="69" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="335.354" y="325.182" angle="-90.8104" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>36</over>
	</card>
	<card id="1" zLayer="1" x="339.354" y="304.182" angle="-80.1293" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>5</over>
		<over>36</over>
	</card>
	<card id="2" zLayer="2" x="346.354" y="284.182" angle="-70.7705" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>5</over>
		<over>6</over>
		<over>36</over>
	</card>
	<card id="3" zLayer="3" x="357.354" y="266.182" angle="-60.572" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>36</over>
	</card>
	<card id="4" zLayer="4" x="662" y="484" angle="-50.7137" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="5" zLayer="5" x="386.354" y="235.182" angle="-40.8862" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>36</under>
	</card>
	<card id="6" zLayer="6" x="405.354" y="224.182" angle="-30.1938" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>36</under>
	</card>
	<card id="7" zLayer="7" x="426.354" y="216.182" angle="-20.1801" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<under>36</under>
	</card>
	<card id="8" zLayer="8" x="447.337" y="211.866" angle="-10.9958" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<under>36</under>
	</card>
	<card id="9" zLayer="9" x="469.354" y="211.182" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="0" x="696.898" y="323.182" angle="90.2866" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>25</over>
	</card>
	<card id="11" zLayer="4" x="512" y="369" angle="-60.6562" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="12" zLayer="1" x="693.354" y="303.182" angle="80.8194" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>25</over>
	</card>
	<card id="13" zLayer="2" x="685.354" y="283.182" angle="70.0582" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<over>14</over>
		<over>16</over>
		<over>17</over>
		<over>25</over>
	</card>
	<card id="14" zLayer="3" x="674.354" y="264.182" angle="60.1336" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>25</over>
	</card>
	<card id="15" zLayer="4" x="369" y="485" angle="50.6276" assignedValue="-1" isSpecial="true">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>30</over>
	</card>
	<card id="16" zLayer="5" x="642.354" y="231.182" angle="40.5455" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>25</under>
	</card>
	<card id="17" zLayer="6" x="623.354" y="222.182" angle="30.2957" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<under>25</under>
	</card>
	<card id="18" zLayer="7" x="600.354" y="215.182" angle="20.0481" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<under>25</under>
	</card>
	<card id="19" zLayer="8" x="579.354" y="211.182" angle="10.8516" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<under>25</under>
	</card>
	<card id="20" zLayer="9" x="556.354" y="211.182" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
	</card>
	<card id="21" zLayer="0" x="336.354" y="413.182" angle="90.3456" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="1" x="340" y="434" angle="80.1669" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="23" zLayer="2" x="347" y="454" angle="70.5825" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="24" zLayer="3" x="358" y="470" angle="60.258" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="25" zLayer="4" x="661" y="248" angle="50.6276" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="26" zLayer="5" x="385" y="499" angle="40.8369" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="27" zLayer="6" x="401" y="510" angle="30.6991" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="7" x="422" y="520" angle="21.2924" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>24</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="29" zLayer="9" x="469.354" y="526.111" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>30</under>
	</card>
	<card id="30" zLayer="8" x="445" y="525" angle="10.6462" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<over>29</over>
	</card>
	<card id="31" zLayer="9" x="558.512" y="526.111" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
	</card>
	<card id="32" zLayer="0" x="697" y="410.932" angle="-90.6615" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="1" x="692" y="429" angle="-80.2385" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="34" zLayer="2" x="685" y="448" angle="-70.4555" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="3" x="677" y="466" angle="-60.7888" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="4" x="370" y="249" angle="-50.7137" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="37" zLayer="5" x="643" y="501" angle="-40.2426" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>31</over>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="6" x="625" y="512" angle="-30.1271" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>31</over>
		<under>34</under>
		<under>35</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="7" x="605" y="520" angle="-20.3651" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>31</over>
		<under>35</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="8" x="583" y="525" angle="-10.8686" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>31</over>
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="5" x="514" y="369" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>42</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="42" zLayer="6" x="512" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>41</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
	</card>
	<card id="43" zLayer="0" x="814.435" y="367" angle="90.2814" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="44" zLayer="1" x="826.435" y="300" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>52</over>
	</card>
	<card id="45" zLayer="2" x="826.435" y="278.667" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>52</over>
	</card>
	<card id="46" zLayer="3" x="826.435" y="258.006" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>52</over>
	</card>
	<card id="47" zLayer="4" x="826.435" y="236.995" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>52</over>
	</card>
	<card id="48" zLayer="0" x="511.568" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>41</over>
		<over>42</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="1" x="512.568" y="369" angle="30.2955" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>41</over>
		<over>42</over>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="2" x="511.568" y="369" angle="60.5637" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>41</over>
		<over>42</over>
		<under>48</under>
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="3" x="513.568" y="369" angle="89.9425" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>41</over>
		<over>42</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
	</card>
	<card id="52" zLayer="5" x="826.435" y="216.006" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="53" zLayer="1" x="826.435" y="430.334" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="2" x="826.435" y="453.001" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="3" x="826.435" y="475.334" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="4" x="826.435" y="499.667" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="5" x="826.435" y="522.334" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="58" zLayer="0" x="219.428" y="367.333" angle="-90.5639" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="59" zLayer="5" x="209.095" y="518.288" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="60" zLayer="4" x="209.095" y="496.955" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<under>61</under>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="61" zLayer="3" x="208.428" y="476.294" angle="45.5312" assignedValue="-1" isSpecial="false">
		<over>59</over>
		<over>60</over>
		<under>62</under>
		<under>63</under>
	</card>
	<card id="62" zLayer="2" x="209.095" y="455.283" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<under>63</under>
	</card>
	<card id="63" zLayer="1" x="209.095" y="434.294" angle="45.5312" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
	</card>
	<card id="64" zLayer="5" x="211.095" y="208.668" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="65" zLayer="4" x="211.095" y="231.335" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<over>64</over>
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="66" zLayer="3" x="211.095" y="253.668" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<over>64</over>
		<over>65</over>
		<under>67</under>
		<under>68</under>
	</card>
	<card id="67" zLayer="2" x="211.095" y="278.001" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<under>68</under>
	</card>
	<card id="68" zLayer="1" x="211.095" y="300.668" angle="-45.5001" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
</level>
